IF COL_LENGTH('Clientes', 'Tar_Nro') IS NOT NULL 
BEGIN
	ALTER TABLE Clientes
	ALTER COLUMN Tar_Nro VARCHAR(50)
END
GO

IF COL_LENGTH('Clientes_Hist', 'Tar_Nro') IS NOT NULL 
BEGIN
	ALTER TABLE Clientes_Hist
	ALTER COLUMN Tar_Nro VARCHAR(50)
END
GO

IF COL_LENGTH('Contratos', 'Tar_Nro') IS NOT NULL 
BEGIN
	ALTER TABLE Contratos
	ALTER COLUMN Tar_Nro VARCHAR(50)
END
GO